/* GENERAL STUFF
/* --------------------------------------------------------------------------------- */
html { background: #EEE; }
body { margin: 0px; padding: 0px; background: #FFF url("../img/fond/teslavital_pagefond_x.gif") repeat-x;
font: normal 0.75em/1.3 Verdana, Helvetica, Arial, sans-serif; }

#thecontent { font: 13px/21px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif; width: 680px; float: left; background: url("../img/fond/content_topper.gif") top right no-repeat;  }
    .thecontent_inner { padding: 30px 20px 50px 70px; }
 
#thecontent a { color: #8fc043; font-weight: bold; }
    #thecontent a:hover { color: #74256c; text-decoration: none;}

.clearboth { clear: both; height: 1px; width: 1px; overflow: hidden; font-size: 1px; }
#thecontent .totopbox { padding: 30px 0px 0px 0px; text-align: right;}
    #thecontent .totopbox a { display: block; float: right; width: 100px; line-height: 32px; text-align: center; background: #8fc043; color: #FFF; font-weight: bold; text-decoration: none; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 10px; -moz-border-radius-bottomleft: 10px; -webkit-border-radius: 10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; }
    #thecontent .totopbox a:hover { background: #74256c; color: #FFF; }

DIV.csc-textpic DIV.csc-textpic-single-image IMG { margin-bottom: 0px; }

a, a:hover {
	text-decoration: none !important;
}

.align-justify {
	text-align: justify;
}

.noview { display: none !important; }

#thecontent .purpur h2, #thecontent .purpur h3 { color: #74256c !important; }	
#thecontent .indigo h2, #thecontent .indigo h3 { color: #0e52ff !important; }	
#thecontent .hellblau h2, #thecontent .hellblau h3 { color: #13fcf8 !important; }	
#thecontent .gruen h2, #thecontent .gruen h3 { color: #2cd500 !important; }	
#thecontent .gelb h2, #thecontent .gelb h3 { color: #febf1c !important; }	
#thecontent .orange h2, #thecontent .orange h3 { color: #ff7200 !important; }	
#thecontent .rot h2, #thecontent .rot h3 { color: #ff1a00 !important; }	
#thecontent .schwarz h2, #thecontent .schwarz h3 { color: #000 !important; }	

.tx-irfaq-pi1 ul.tx-irfaq-questions-list { margin-bottom: 35px !important; }
.tx-irfaq-pi1 h4 { margin: 20px 0px 5px 0px !important;}

/* CONTAINER
/* --------------------------------------------------------------------------------- */
.pagewrapper { width: 960px; margin: 0px auto; border-bottom: 50px solid #FFF; }
#headerwrapper { height: 126px; background: #FFF url("../img/fond/header_logo_fond.gif") top center no-repeat; }
    #headerinner { width: 960px; margin: 0px auto; }
 
#contentwrapper { width: 960px; margin: 0px auto; }
#stagewrapper { height: 184px; width: 960px; }
#sidebar { width: 250px; float: left; }

#sidebar_nav_wrapper { background: #e8e8e8 url("../img/fond/sidebar-topper.gif") top center no-repeat; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-radius: 0px 0px 20px 20px; border-radius: 0px 0px 20px 20px; } 

#thecontent p { margin: 0px 0px 10px 0px; padding: 0px; }
    #thecontent p b i, #thecontent p i b  { color: #8fc043; font-style: normal; }
    #thecontent p.value_message { padding: 10px 20px; background: #EEE; text-style: italic; }
    #thecontent p.forminfo { font-style: italic; padding: 10px 0px 0px 0px; color: #777; }

#thecontent h1 { color: #74256c; margin: 50px 0px 17px 0px; padding: 0px; font: normal 26px/37px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif;  }
    #thecontent h1.csc-firstHeader { color: #74256c; margin: 20px 0px 17px 0px; padding: 0px; font-weight: normal !important; }

#thecontent h2 { color: #8fc043; margin: 25px 0px 0px 0px; padding: 0px; width: 500px; font: bold 20px/30px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif;  }

#shopbox_header { display:none; position: relative; margin-top: 0px; margin-left: 560px; width: 400px; height: 50px; font: normal 0.9em/1.3 Verdana, Helvetica, Arial, sans-serif; }  
    #shopheader_leftcol { width: 100px; float: left; height: 50px; line-height: 56px; }
    #shopheader_leftcol a { color: #97B36B; text-decoration: none; padding: 0px 14px 0px 15px; background: url("../img/expander-down.png") right center no-repeat; }
    #shopheader_rightcol { position: absolute; width: 285px; right: -1px; padding: 15px 0px 0px 0px; }
    
#shopheader_rightcol input[type="text"] {
    font-family: Verdana;
    padding: 2px 0 2px 23px;
    border: 1px solid #CCC;
    line-height: 18px;
    height: 18px;
    color: #666;
    width: 193px;
    font-size: 12px;
    background: white url('../img/search.png') no-repeat 5px center;
    margin: 0px -2px 0px 0px;
}

#submit_search { padding: 0px 3px; }

#shopheader_rightcol :focus {
    outline: none;
}


/* MAINNAV
/* --------------------------------------------------------------------------------- */   
#headernav_wrapper { position: absolute; margin: 91px 0px 0px 320px; }
    ul#headernav { list-style-type: none; margin: 0px; padding: 0px; font: 13px/35px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif; }
    ul#headernav li { float: left; margin: 0px; padding: 0px 2px 0px 0px; }
    ul#headernav li a { float: left; margin: 0px; padding: 0px 15px 0px 15px; display: block; line-height: 35px; background: #74256c;
    -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px;
    color: #FFF; text-decoration: none;}
    
    ul#headernav li a:hover, ul#headernav li a.headflagnav_active  { background: #90bf44;
    -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 10px 10px 0px 0px; border-radius: 10px 10px 0px 0px;
    color: #FFF;}    
    
#sidebar ul#mainnav { list-style-type: none; padding: 20px 0px 20px 0px; margin: 0px; }
    #sidebar ul#mainnav a { text-decoration: none; color: #74256c; display: block; font: bold 13px/19px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif; padding: 9px 0px 9px 35px; }
    #sidebar ul#mainnav a:hover { color: #79a03a; }
    #sidebar ul#mainnav a.mainnav_act { background: #74256c; color: #FFF;}
     

#sidebar ul#subnav { list-style-type: none; padding: 0px; margin: 0px; background: #f4f9ec; border-bottom: 1px solid #888; }
    #sidebar ul#subnav li { list-style-type: none; padding: 0px; margin: 0px; }
        #sidebar ul#subnav li a { list-style-type: none; padding: 5px 0px 5px 50px; margin: 0px; color: #666; font-weight: normal; }
        #sidebar ul#subnav li.first a { padding: 15px 0px 5px 50px; }
        #sidebar ul#subnav li.last a { padding: 5px 0px 15px 50px; }
        #sidebar ul#subnav li.last.page_44 a { padding: 15px 0px 15px 50px; }
       
        #sidebar ul#subnav li a:hover, #sidebar ul#subnav li a.subnav_act { color: #74256c; text-decoration: underline; font-weight: bold;}


        
/* SIDBEAR STUFF
/* --------------------------------------------------------------------------------- */   
.sidebarbox_textcontent { width: 250px; background: #EEE; margin: 10px 0px 0px 0px; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
    .sidebarbox_textcontent_inside { padding: 10px 20px 10px 40px; }
.sidebarbox_imgbox { margin: 20px 0px 0px 0px; }



    
/* KONTAKTFORM
/* --------------------------------------------------------------------------------- */   
.row { padding: 5px 0px; background: #FFF; margin: 0px 0px 3px 0px; }
.error { background-color: #faf4f4; border: 1px dotted #aa0000;   }
.errormessage { color: #880000; margin-bottom: 0.5em; }
.clearboth { clear: both; width: 1px; height: 1px; overflow: hidden; }
.labelwrap { float: left; width: 150px; color: #333; padding: 6px 0px 0px 5px;}
.input-text_wrap { float: left; width: 250px; }
.textarea_wrap { float: left; width: 250px; }

.row input, .row textarea {
	padding: 5px;
	font-size: 13px;
	text-shadow: 0px 1px 0px #fff;
	outline: none;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#EEEEEE));
	background: -moz-linear-gradient(top,  #ffffff,  #EEEEEE);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #8fc043;
	-webkit-box-shadow: 1px 1px 0px #efefef;
	-moz-box-shadow: 1px 1px 0px #efefef;
	box-shadow:  1px 1px 0px #efefef;
	width: 250px;
}

.row textarea {	height: 400px; }
.row textarea {	width: 350px; }

input.submit {  width: 150px; height: 40px;  color: #fff; font-size: 16px;
                border: 0px; margin-top: 10px;
                -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
                /*** Adding CSS3 Gradients ***/
                background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8fc043), to(#b4e06f));
                background:  -moz-linear-gradient(19% 75% 40deg,#8fc043, #b4e06f);
                margin: 20px 0px 0px 0px;
                }
                
                
/* COOKIEBAR.start */
#cookiebar { font: 1em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; display: none; position: fixed; bottom: 0; left: 0; width: 100%; background: rgba(255, 255, 255, .95); color: #fff; z-index: 999999; -webkit-box-shadow: 0 0 50px 10px rgba(0,0,0,0.2);box-shadow: 0 0 50px 10px rgba(0,0,0,0.2);}
#cookiebar p { color: #666; font-size: .9em; line-height: 1.4em }
#cookiebar.hidecookiebar { display: none; }
#cookiebar.showCookieBar { display: block; }
#cookiebar p a { color: #666; font-weight: bold; text-decoration: none; border-bottom: 1px solid #333; }
#cookiebarinner { padding: 30px 300px 30px 50px; }
#acceptcookie { position: absolute; right: 50px; top: 50%; line-height: 50px; height: 50px; margin-top: -25px; background: #74256c; display: inline-block; padding: 0 30px; color: #fff; text-decoration: none; }
@media screen and (max-width: 800px) { #cookiebarinner { padding: 30px 30px 100px 30px; } #acceptcookie { top: auto; bottom: 30px; margin: 0; } }
@media screen and (max-width: 600px) { #cookiebarinner p { font-size: .8em; } #acceptcookie { right: auto; left: 30px !important; line-height: 40px; height: 40px; padding: 0 20px; font-size: .9em; } }
@media screen and (max-width: 400px) { #cookiebarinner { padding: 15px 30px 90px 30px; } }
#optoutbox { position: fixed; z-index: 9999; top: 50px; left: 50%; width: 250px; 	margin-left: -125px; background: #fff; border: 0px solid #bacb29; font-family: 'Source Sans Pro', sans-serif; -webkit-box-shadow: 0 0 50px 10px rgba(100,100,100,0.3);
box-shadow: 0 0 50px 10px rgba(100,100,100,0.3); font-size: 1em; line-height: 1.6em; text-align: left; display: none; }
#optoutbox.view { display: block; }
#optoutinner { padding: 30px 60px 30px 30px; }
#closeOptOut { position: absolute; width: 30px; height: 30px; top: 10px; right: 10px; }
#closeOptOut span { position: absolute; top: 15px; left: 0; width: 30px; height: 4px; background: #555; -moz-transform: rotate(45deg);
-webkit-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;	}
#closeOptOut span.barscnd { top: 15px;  -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}
.gaoptoutlink { font-weight: bold !important; text-decoration: none; border-bottom: 1px solid #333; color: #555; }
/* COOKIEBAR.end */

        

/* FOOTER STUFF
/* --------------------------------------------------------------------------------- */
#pageinnerfooter a { color: #555; text-decoration: none; font: 13px/19px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif; } 
#pageinnerfooter { margin: 0px auto; width: 930px; padding: 40px 0px 0px 0px; background: #8fc043}     
    .pagefooterinner_inner { padding: 0px 0px 10px 35px; }
#htmlfooter { background: #EEE url("../img/fond/footer_fond.gif") top left repeat-x; height: 120px; }
#footer_inner { color: #FFF; width: 960px; margin: 0px auto; padding: 0px 0px 0px 0px; text-align: left; }
#footer_inner a { color: #FFF; text-decoration: none; }



/* RAHMEN AND SPECIALS
/* --------------------------------------------------------------------------------- */
.zitatbox { margin: 0px 0px 30px 0px; font: 16px/25px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif; background: #EFEFEF; color: #74256c; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-radius: 20px 20px 20px 20px; border-radius: 20px 20px 20px 20px;  }
.zitatbox_inside { padding: 20px 30px 10px 30px; }

.kundenmeinungsbox { border-top: 1px solid #8fc043; border-bottom: 2px solid #AAA; font: italic 13px/22px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif; margin: 0px 0px 30px 0px; background: #EFEFEF; color: #74256c; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-radius: 20px 20px 20px 20px; border-radius: 20px 20px 20px 20px; }
.kundenmeinungsbox_inside { padding: 20px 30px 10px 30px; }

	.greengreenboxbox {
		background: #e3f0d1; border: 0px !important; width: 100%; color: #000 !important; margin: 40px 0px 0px 0px;
	}

.einsatzgebietbox { padding: 0px 0px 7px 0px; }
.teslaplattenfarbbox { padding: 0px 0px 10px 0px; }

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image { margin: 0px 40px 20px 0px; }

.galeriebox .csc-textpic-imagewrap img { border: 1px solid #CCC; }

.tx-irfaq-cleaner {  margin: 0px 0px 10px 0px;}

.columns_3_left, .columns_3_center, .columns_3_right { background: #EEE; min-height:250px; height:auto !important; height:250px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 20px; -webkit-border-radius: 0px 0px 20px 20px; border-radius: 0px 0px 20px 20px; }

.columns_3_left { width: 190px; float: left; margin: 20px 5px 0px 0px; background: #EEE url("../img/startseite/teslavital_indexbox_anhaenger.gif") top left no-repeat; }
    .columns_3_left_inside { padding: 120px 20px 5px 20px; height: 150px; }
.columns_3_center { width: 190px; float: left; margin: 20px 5px 0px 0px; background: #EEE url("../img/startseite/teslavital_indexbox_nikolatesla.gif") top left no-repeat; }
    .columns_3_center_inside { padding: 120px 20px 5px 20px; height: 150px; }
.columns_3_right { width: 190px; float: left; margin: 20px 0px 0px 0px; background: #EEE url("../img/startseite/teslavital_indexbox_infos.gif") top left no-repeat; }
    .columns_3_right_inside { padding: 120px 20px 5px 20px; height: 150px; }

#thecontent .columns_3_left h1, #thecontent .columns_3_center h1, #thecontent .columns_3_right h1 { margin: 0px 0px 5px 0px; padding: 0px; font: normal 16px/22px Arial, Verdana, Trebuchet, "Trebuchet MS", sans-serif; font-weight: normal !important; }
h4 { color: #74256c; font-weight: normal !important; font-style: italic; font-size: 16px; line-height: 25px; }
#thecontent h3 { margin: 0px; padding: 0px 0px 10px 0px; color: #74256c;}
#thecontent .columns_3_right h1 { margin: 0px; padding: 0px; }

.clearboth { clear: both; height: 1px; overflow: hidden; }

.lilabox { background: #7f207e url("../img/infobox.png") right center no-repeat; color: #FFF; font-style: italic; padding: 20px 70px 20px 20px; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 0px 20px 20px 0px; border-radius: 0px 20px 20px 0px; font-size: 14px; line-height: 22px; margin: 20px 0px 0px 0px; }

.flagwrap { position: fixed; top: 20px; right: 20px; display:none;}

.flagde a { background: url("../img/flags/flagde.png") left top no-repeat; display: block; width: 30px; height: 20px; text-indent: 999px; margin: 0px 0px 10px 0px;  }
.flagit a { background: url("../img/flags/flagit.png") left top no-repeat; display: block; width: 30px; height: 20px; text-indent: 999px; margin: 0px 0px 10px 0px;  }
	
	.flag_active a { filter:alpha(opacity=100); /* IE */ -moz-opacity: 1; /* Mozilla */ opacity: 1; /* Opera */ }
	.flag_notactive a { filter:alpha(opacity=40); /* IE */ -moz-opacity: 0.40; /* Mozilla */ opacity: 0.40; /* Opera */ }
	
	.logolink { position: absolute; width: 230px; height: 110px; }
	.logolink a { width: 230px; height: 110px; display: block; text-indent: -999px;	}
	
	.footerleft { float: left; width: 80%; padding: 33px 0px 0px 0px; }
	.footerright { float: left; width: 20%; }
	
	.vigenolink { width: 100px; height: 100px; display: block; background: url("../img/partner/Partner-von-ViGeno-Icon_150.png") center center no-repeat; background-size: 100px 100px; text-indent: -9999px; float: right; margin: -6px 45px 0px 0px;	}
	
	
	
div.sidebarbox_imgbox:nth-child(4) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > a:nth-child(1) > img:nth-child(1) {display:none;}